Subject: Re: GREENHOUSES

From: [email-masked] (Walter Vose Jeffries)
Date: Thu, 2 Mar 95 14:05:14 EST

In article <[email-masked]> (rec.gardens), [email-masked] (Rev4u2c) writes:
> I've looked at catalogs and I guess you get what you pay for.  What I
> would like and my budget are not lining up.  My husband seems to think he
> could build one. Has any one attempted this and how has it held up ?  What
> materials ect...Joann

I would strongly suggest considering building your own. Our
greenhouse is about 50' long by 10' wide and runs the length of
the southside of our house where we attached it.  We spend much
less than $200 on materials over the past four years for 2x4's,
2x8's, some plywood and plastic sheeting (10'x100' roll). We
just sunk the ends of the 2x4's into the ground about 6" and
didn't bother with a foundation and it seems to be doing fine.
We use three layers of plastic seperated by the width of a 2x4
and then another 1" strap. It took us about two days to build it
(including building and filling the raised growing beds) and
then about four hours each fall to put a new layer of plastic on
the outside (the UV destroys it in about a year). We did
vertical walls (14' high) - because of our orientation on the
hill that gives us the maximum light. We used black plastic on
the roof which slips the snow off nicely and lasts about two
years or more.

The greenhouse has cut our heating bill more than in half (from
15 cord of wood a year down to 6 cord a year) and we only fire
up the wood stove at night for a few hours for many weeks of the
winter (like now) when it is above 0 degrees F outside. When it
gets down below that then we run the wood stove full time and
end up sending heat out to the greenhouse instead of getting
heat from it. For reference, we are in northern, central Vermont
up in the mountains and only get sun from 10am to 3pm due to the
surrounding hills.

We keep rabbits in there and grow a lot of food including
strawberries, lettuce, radishes, cucs, squash, avacado,
broccoli, basil, carrots, tomatoes, peppers, peas and grass
(treats for the rabbits) as well as flowers. We also have a compost
pile, lots of spider plants and a play area for our son (sandbox,
woodchip floor, etc). He loves it out there. In the middle of
winter it is like stepping out into a jungle or south sea island
because it is so bright and warm.

You don't have to spend a lot of money and it is fairly easy to
build one yourself. Don't feel like the commercial kits are the
only way to go!

----------------------------------------------------------------
BlackLightning, Riddle Pond Rd, West Topsham, Vermont 05086  USA
Sales: 1-800-252-2599 x01 or (802) 439-6462   Fax:(802) 439-6463
For wild ideas in laser printing & desktop publishing send email
subject:INDEX,TRANSFER TONER,FLASH MAGAZINE to:[email-masked]

---

From: [email-masked]
Date: Thu, 02 Mar 95 16:23:12 EST

In article <[email-masked]>
[email-masked] (Walter Vose Jeffries) writes:
 
>less than $200 on materials over the past four years ..........
 
Let me add additional encouragement but note my bias and lack of
experience.  I'm in the gathering - planning stage and the 2nd
Spring in house new to us.  We have a small yard but grand for
inner city location.  A small greenhouse will add be added.
 
In addition we will place temporary tunnels over the raised beds.
These are described in a number of places but I've been following
Jeff Ball's suggestions in his book "The 60 Minute Vegetable Garden"            egetable Garden"
He suggests that in the Philadelphia area it  will extend the
growing season to a 10 month period.
 
I also want to use recycled, 2nd use or "found" materials.  A row of
55 gal plastic barrels will along one inner wall to act provide
passive solar heat, a working bench, and if filled with soil instead
of just water, a growing medium.  These barrels are available for
the cost oof carting them away.
 
Home improvement in the neighborhood produced a number of cast-off
triple track windows.  A few have been put to use as a roof over an
heightened raised bed and is serving as a cold frame.  The will be
used in the greenhouse construction.  I've often seen similar windows
set out with the trash and I expect a contact with a contractor in
the business or a window replacement business could prove to be a
good source.
 
Best of Luck with your efforts.
 
Dave Vanderhoof

---

From: [email-masked] (Thomas Fredericks)
Date: Tue, 7 Mar 1995 07:31:42 EDT

In article <[email-masked]> [email-masked] writes:
>From: [email-masked]
>Subject: Re: GREENHOUSES
>Date: Thu, 02 Mar 95 16:23:12 EST

>From an earlier post of mine:

 I got a mailing from a couple in Manitoba who 
sells transluscent woven poly plastic sheets.  This stuff is like a clear 
version of plastic woven feed sacks.  They sent me a very interesting 
newspaper/catalog describing lots of uses for this stuff along with a couple 
of samples.  In the catalog they describe how to build a greenhouse out of 
rebar (the rusty metal reinforcing rod used  to strengthen concrete) and their 
woven plastic.  I haven't built one but it looks good.  I haven't bought the 
product, nor am I affiliated with them in any way.  It just looked to me like 
a cool product that others might be interested in.  The name/number:

Bob Davis and Marg Smith-Davis
Northern Greenhouse Sales
Box 42
Neche, North Dakota  58265
1-204-327-5540

- Tom Fredericks

---

From: [email-masked] (Thomas Fredericks)
Date: Tue, 7 Mar 1995 07:31:42 EDT

- Tom Fredericks